5 Replies Latest reply on Oct 3, 2013 9:06 AM by Salah Fadlabi

    CS5 for Mac Plugin error

    jbarksdale

      Received a document and got the following error message:  Please upgrade your plug-ins to their latest versions.  The Plugins listed show up in Extension Manager but are locked.

      How do I upgrade the plugins as requested?